This project contains 2 outdated development dependencies.

Crate hashbrown

Dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 ahash^0.4.40.7.4out of date
 rustc-std-workspace-alloc^1.0.01.0.0up to date
 compiler_builtins^0.1.20.1.50up to date
 rustc-std-workspace-core^1.0.01.0.0up to date
 rayon^1.01.5.1up to date
 serde^1.0.251.0.130up to date

Dev dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 doc-comment^0.3.10.3.3up to date
 lazy_static^1.21.4.0up to date
 rand^0.7.30.8.4out of date
 rayon^1.01.5.1up to date
 rustc-hash=1.01.1.0out of date
 serde_test^1.01.0.130up to date